@CHARSET "UTF-8";

/*头部样式*/
#gg{z-index:9999999999999;position:absolute;}
.head{width:1920px;margin-left: -960px;left:50%;position: relative;background: #efefef;height:30px;}
#header{
    width:1200px;
    margin:0 auto;
}

.top{

}
.logo{
    float:left;
    padding-top:22px;
}

.wel,.k1{
    line-height: 30px;
    color: #808080;
    font-size: 14px;
    background: #efefef
}
.k1 a{
    color: #808080;
}

.head1{
    height:100px;
    position: relative;
    z-index: 999;
    left: 50%;
    margin-left: -960px;
    width: 1920px;
    top: 0;
}



.topLink{float:right;position: relative;z-index: 9999;background: url(../images/tel.png)no-repeat left;padding-left: 40px;color: #3a3f47;font-size: 17px;margin-top: 19px;}
.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}
.tran-in{left:120px;}
.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}
.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}
.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}
.translate-en{display: none;padding: 6px;padding-top:0px;}
.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}
.translate li .translate-en a:hover{font-weight: bold;}





/*热门搜索*/
.search{
    height: 50px;
}

#formsearch{
    width:240px;
    float:right;
    background: url(../images/sou.png) no-repeat center;
    height:30px;
    margin-top:10px;
}

.hotSearch{
    width:470px;
    float:left;
    height:50px;
    line-height:50px;
    font-weight:normal;
    color: #4c4c4c;
    font-size: 14px;
}

.hotSearch a{
    color: #4c4c4c;
}

/*主体样式*/
#container{width:1200px;margin:0 auto;margin-top:10px;}
.container{
    width:1200px;
    margin: 0 auto;
}

.product{
    padding-top:60px;
}
.public-title{
    font-size: 30px;
    color: #333333;
    font-weight:normal;
    text-align:center;
}
.public-title p{
    font-size: 18px;
    color: #666666;
    padding-top:5px;
}

.product .content{
    padding-top:30px;
}


.about{
    background: url(../images/about.jpg) no-repeat top center;
    height:360px;
    overflow: hidden;
    margin-top:70px;
}

.about-left{
    width:618px;
    margin-left: 46px;
    margin-top:30px;
    color: #fff;
    line-height: 30px;
    text-align: justify;
}

.about-right{
    width:502px;
    height: 282px;
    margin-top:36px;
}




.show{
    width:1920px;
    left:50%;
    position: relative;
    margin-left:-960px;
    margin-top: 84px;
    background: #f2f2f2;
}

.show-index{
    padding:36px 0 56px 0;
}

.show-index .content{
    padding-top:16px;
}

.show-left{
    width:298px;
    border:1px solid #5882cf;
    background: #fff;
    height: 736px;
}

.show-title{
    background: url(../images/t7.png) no-repeat 19px;
    text-align: center;
    border-top:5px solid #114dbb;
    height: 65px;
    font-size: 24px;
    color: #333333;
    font-weight: normal;
    line-height: 24px;
    padding-top:22px;
    padding-left: 18px;
}

.show-title p{
    font-size: 16px;
    color: #808080;
}

.fen_ct{
    background: #333333;
    height: 90px;
    color:#fff;
    padding-left: 48px;
    padding-top: 30px;
}

.show-right{
    width:878px;
    border:1px solid #aaaaaa;
    background: #fff;
    padding:18px 0;
}

.product_listt{
    padding:20px 40px 0 20px;
}

.product_listt li a{
    font-size: 20px;
    color: #333333;
    font-weight:normal;
}
.product_listt li a:hover{
    color: #ee0000;
}
.product_listt li img{
    border:1px solid #aaaaaa;
    width: 329px;
    height: 329px;
}

.p-right{
    margin-left: 16px;
    width:454px;
}
.product_listt li h2{
    font-size: 16px;
    font-weight:normal;
    color: #666666;
    line-height: 30px;
}

.product_listt li .p-more{
    width:110px;
    height: 25px;
    background: #114dbb;
    border-radius:20px;
    margin-top:20px;
}

.product_listt li .p-more a{
    display: block;
    line-height: 25px;
    color: #fff;
    font-size: 14px;
    text-align: center;
}

.show-right .content1{
    margin-top:22px;
}













.recommend{
    padding-top:40px;
}
.recommend .content{
    padding-top:30px;
    position: relative;
}

.l_btn,.r_btn{
    position:absolute;
    top:45%;
    cursor:pointer;
}
.l_btn{
    left:-38px;
}
.r_btn{
    right:-38px;
}





.avvantage{
    width:1920px;
    left:50%;
    position: relative;
    margin-left:-960px;
    background: url(../images/ad.png) no-repeat top center;
    height:880px;
    overflow: hidden;
    margin-top:65px;
}
.advantage-index{
    padding-top:62px;
}

.ad-title{
    background: url(../images/t8.png) no-repeat 50% 77%;
    height: 68px;
    text-align: center;
    font-size: 30px;
    color: #ffffff;
    font-weight: normal;
    line-height: 40px;
}

.ad-title span{
    display: inline-block;
    text-transform: uppercase;
    font-size: 24px;
    padding-left:25px;
}

.ad-title p{
    font-size: 18px;
}

.advantage-index .content{
    position: relative;
}

.ad1{
    position: absolute;
    top:46px;
    right: 0;
    width:580px;
    color: #fff;
}

.ad2{
    position: absolute;
    top:166px;
    left: 0;
    width:580px;
    color: #fff;
}

.ad3{
    top:294px;
}

.ad4{
    top:436px;
}

.ad5{
    top:568px;
}





.news{margin-top: 105px;
}
.news_tit{text-align: center;color: #333;font-size: 30px;}
.news_tit p{color: #666;font-size: 18px;}
.news_cont{margin-top: 60px;}
.news_tj{
    width: 490px;
}
.news_tj li{
    position: relative;
}
.news_tj li img{
    width: 490px;
    height: 250px;
}
.news_tj li h3 a{
    display: block;
    font-family: "微软雅黑";
    font-size: 18px;
    color: #333333;
    font-weight: 400;
    margin-top: 10px;
    margin-bottom: 16px;
}
.news_tj li span{
    font-family: "微软雅黑";
    font-size: 14px;
    color: #666;
    line-height: 23px;
}
.news_tj li span a{
    color: #114dbb;
}
.news_tj li .nes4{
    position: absolute;
    top: 0px;left: 10px;
    width: 65px;
    height: 70px;
    background: #114dbb;
    color: #fff;
    text-align: center;
    font-family: "微软雅黑";
    padding-top: 10px;
    font-size: 30px;
    line-height: 30px;
}
.news_tj li .nes4 span{
    font-family: "微软雅黑";
    font-size: 14px;
    color: #fff;
    line-height: 25px;
}
a.news_m {
    display: block;
    margin-top: 15px;
    width: 100px;
    height: 30px;
    line-height: 30px;
    line-height: 30px;
    text-align: center;
    background: #114dbb;
    font-family: "微软雅黑";
    font-size: 16px;
    color: #fff;
}
.news_lista{
    width: 590px;
    margin-left: 120px;
}
.news_lista li{
    margin-bottom: 21px;
    padding-bottom:21px;
}

.news_lista li a{
    display: block;
    font:400 18px/29px "微软雅黑";
    color:#333;
    margin-bottom: 15px;
}
.news_lista li a:hover{color:#114dbb;}
.news_lista li span{
    font:400 14px/22px "微软雅黑";
    color:#666666;display: block;
}
.nnn1{
    width: 90px;
    height: 105px;
    background: #fff;
    text-align: center;
    border: 1px solid #2e2a27;
    margin-right: 15px;
}
.nes1{
    font:400 50px/28px "微软雅黑";
    color:#333333;
    height: 70px;
    line-height: 70px;
}
.nes2{
    font:400 16px/36px "微软雅黑";
    color:#fff;
    background: #333;
}
.news_lista li:hover .nnn1{
    border-color: #114dbb;
    color: #114dbb;
}
.news_lista li:hover .nnn1 .nes2{
    color: #fff;
    background: #114dbb;
}
.news_lista li:hover .nnn1 .nes1{
    color: #114dbb;
}
.nnn2{
    width: 483px;
}





.navigation{float:right;width:100px;}
.index-title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:url(../images/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}
.index-table td{border:solid #add9c0; border-width:0px 1px 1px 0px; padding:10px 5px;}
.index-table{border:solid #add9c0; border-width:1px 0px 0px 1px;margin-top:10px;}

/*----- Common css ------*/
.fl{float:left;}
.fr{float:right;}
.di{_display:inline;}
.fwn{font-weight:normal;}
.dib{*display:inline;_zoom:1;_display:inline;_font-size:0px;}
.news2_company{margin-top:10px;}


/*友情链接*/
.f_link{
    width:1200px;
    margin:0 auto;
    background: #f2f2f2;
    height: 48px;
    margin-top:26px;
    padding:16px 0;
    padding-left:20px;
    overflow: hidden;
}
.link-left{
    width:100px;
    color: #e60012;
    font-size: 18px;
    font-weight:normal;
}
.link-right a{
    font-size: 16px;
    color: #323232;
    padding-right: 50px;
}

/*页面底部*/
.foot{
    background: url(../images/foot.jpg) no-repeat top center;
    height:380px;
    overflow: hidden;
    margin-top:40px;
    width: 1920px;
    left: 50%;
    margin-left: -960px;
    position: relative;
}
#footer{position:relative;width:1200px;margin:0 auto;color: #fff;padding-top:18px;}

.link{border-left: 3px solid #114dbb;color:#7f7f7f;height: ;line-height: 22px;font-size: 15px;padding-left: 10px;}
.link h3{display: inline-block;color: #fff;font-size: 18px;}
.link a{color: #999;font-size: 14px;display: inline-block;margin:0px 10px;}
.nav_foot{width: 1090px;height: 43px;line-height: 43px;margin-left: 33px;margin-top: 45px;background: #4c4c4c;text-align: center;color: #b4b4b4;font-size: 14px;}
.nav_foot a{color: #b4b4b4;font-size: 14px;}
.ff_a{margin-top: 35px;margin-left: 160px;}
.ff_a .er{width:371px;}
.ff_a .cont{color: #b4b4b4;font-size: 14px;line-height: 28px;}


#footer a{color:#fff;}
#footer a:hover{color:#e50000;text-decoration:none;}

.copyright{text-align:center;line-height:20px;padding-top:10px;}

.foot-left{
    width:780px;
}

.foot1{
    width:130px;
}
.public-title1{
    font-size: 16px;
    font-weight: normal;
}
.sec1{
    padding-top:10px;
    height: 215px;
    overflow: hidden;
}
.sec1 a{
    display: block;
    font-size: 14px;
    line-height: 25px;
}
.foot-middle{
    width:102px;
    text-align: center;
    margin-top:30px;
    line-height: 40px;
    font-size: 16px;
}

.foot-right {
    width:264px;
}

/*------------内页-------------------*/
.left .box{margin-bottom:10px;}
.left .box h3{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";
background:#114dbb;font-size:14px;color:#fff;}
.left .box .content{padding:5px 0px;}

.prodescription{border:1px solid #e5e5e5;background:#f9f9f9;line-height:24px;padding:10px;margin-bottom:15px;text-indent:20px;}

.n_banner{width:1920px;position: relative;left:50%;margin-left: -960px;}
.n_banner img{width:1920px;margin:0 auto}
.left{width:225px;float:left;}
.sort_menu{}
.sort_menu h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.sort_product{margin-top:10px;}
.sort_product h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}

.n_contact{margin-top:10px;}
.n_contact h3{background-color:#ececec;line-height:28px;padding-left:15px;font-weight:bold;}
.n_contact .content{padding:5px;line-height:24px;}

.right{width:940px;float:right;padding-bottom:10px;}
.sitemp{line-height:31px;height:31px;overflow:hidden;padding-right:10px;background:#114dbb;}
.sitemp h2{width:340px;float:left;line-height:31px;text-align:center;text-align:left;text-indent:15px;color:#fff;font-size:14px;}
.sitemp .site{width:380px;float:right;text-align:right;line-height:30px;color: #fff;}
.sitemp .site a{color: #fff;}
.right .content{padding:10px;padding-top:15px;overflow:hidden;line-height: 24px;}


